{% extends "base/base.html" %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} Information {% endblock title %}</title>
    <link rel="stylesheet" href="css.css">

</head>
<body>
    {% block content %}
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
        <center>
            <p>
                At NFL Football Operations, our mission is to ensure that football remains the best of sports.
            </p>
        </center>
    {% endblock content %}
</body>
</html>